@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: "Open Sans";
    src: url("fonts/OpenSans-Regular.ttf");
}

@font-face {
    font-family: "Raleway";
    src: url("fonts/Raleway-Light.ttf");
}

/*@font-face {
	font-family: 'Proxima Nova';
	src: url('fonts/proxima-nova/ProximaNova-Regular.eot');
	src: url('fonts/proxima-nova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/proxima-nova/ProximaNova-Regular.woff') format('woff'),
		url('fonts/proxima-nova/ProximaNova-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family: 'Trajan Pro';
	src: url('fonts/trajan-pro/TrajanPro-Regular.eot');
	src: url('fonts/trajan-pro/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/trajan-pro/TrajanPro-Regular.woff') format('woff'),
		url('fonts/trajan-pro/TrajanPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
